.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.041000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.664062;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.306000px;}
.ls3{letter-spacing:1.400000px;}
.ls2{letter-spacing:1.600000px;}
.ls1{letter-spacing:2.200000px;}
.ls5{letter-spacing:2.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.476000px;}
._6{margin-left:-2.420400px;}
._2{margin-left:-1.232000px;}
._4{width:1.063600px;}
._0{width:2.200000px;}
._5{width:3.338800px;}
._3{width:372.299600px;}
.fc2{color:rgb(245,129,19);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(102,106,111);}
.fs3{font-size:20.000000px;}
.fs1{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.y0{bottom:57.815198px;}
.y14{bottom:68.290349px;}
.y13{bottom:89.596534px;}
.y1d{bottom:116.249822px;}
.y1c{bottom:129.097644px;}
.y1b{bottom:141.945466px;}
.y1a{bottom:154.793288px;}
.y19{bottom:167.641110px;}
.y18{bottom:180.488932px;}
.y17{bottom:193.336753px;}
.y12{bottom:320.766750px;}
.y2f{bottom:321.110108px;}
.y11{bottom:333.614572px;}
.y2e{bottom:333.957930px;}
.y10{bottom:346.462394px;}
.y2d{bottom:346.805752px;}
.yf{bottom:359.310216px;}
.y2c{bottom:359.653574px;}
.ye{bottom:372.158038px;}
.y2b{bottom:372.501396px;}
.yd{bottom:397.853681px;}
.y2a{bottom:398.197039px;}
.yc{bottom:410.701503px;}
.y29{bottom:411.044861px;}
.yb{bottom:423.549325px;}
.y28{bottom:423.892683px;}
.ya{bottom:436.397147px;}
.y27{bottom:436.740505px;}
.y9{bottom:449.244969px;}
.y26{bottom:449.588327px;}
.y8{bottom:462.092791px;}
.y25{bottom:462.436149px;}
.y7{bottom:474.940612px;}
.y24{bottom:475.283970px;}
.y6{bottom:487.788434px;}
.y23{bottom:488.131792px;}
.y5{bottom:500.636256px;}
.y22{bottom:500.979614px;}
.y4{bottom:513.484078px;}
.y21{bottom:513.827436px;}
.y3{bottom:537.573744px;}
.y20{bottom:537.917102px;}
.y2{bottom:555.239499px;}
.y1f{bottom:555.582857px;}
.y1{bottom:572.905254px;}
.y1e{bottom:573.248612px;}
.y16{bottom:1177.674873px;}
.y15{bottom:1195.340628px;}
.h4{height:22.960000px;}
.h3{height:26.240000px;}
.h5{height:27.880000px;}
.h2{height:36.080000px;}
.h6{height:39.360000px;}
.h1{height:1236.602853px;}
.h0{height:1352.056592px;}
.w1{width:870.439930px;}
.w0{width:956.000000px;}
.x0{left:40.149443px;}
.x1{left:93.464210px;}
.x3{left:231.507793px;}
.x4{left:289.058486px;}
.x5{left:450.685370px;}
.x2{left:857.543769px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.254051pt;}
.ls3{letter-spacing:1.162324pt;}
.ls2{letter-spacing:1.328370pt;}
.ls1{letter-spacing:1.826509pt;}
.ls5{letter-spacing:1.992556pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.885885pt;}
._6{margin-left:-2.009492pt;}
._2{margin-left:-1.022845pt;}
._4{width:0.883034pt;}
._0{width:1.826509pt;}
._5{width:2.771977pt;}
._3{width:309.094863pt;}
.fs3{font-size:16.604630pt;}
.fs1{font-size:23.246483pt;}
.fs2{font-size:26.567409pt;}
.fs4{font-size:28.227872pt;}
.fs0{font-size:36.530187pt;}
.fs5{font-size:39.851113pt;}
.y0{bottom:48.000000pt;}
.y14{bottom:56.696800pt;}
.y13{bottom:74.385867pt;}
.y1d{bottom:96.514267pt;}
.y1c{bottom:107.180933pt;}
.y1b{bottom:117.847600pt;}
.y1a{bottom:128.514267pt;}
.y19{bottom:139.180933pt;}
.y18{bottom:149.847600pt;}
.y17{bottom:160.514267pt;}
.y12{bottom:266.310667pt;}
.y2f{bottom:266.595733pt;}
.y11{bottom:276.977333pt;}
.y2e{bottom:277.262400pt;}
.y10{bottom:287.644000pt;}
.y2d{bottom:287.929067pt;}
.yf{bottom:298.310667pt;}
.y2c{bottom:298.595733pt;}
.ye{bottom:308.977333pt;}
.y2b{bottom:309.262400pt;}
.yd{bottom:330.310667pt;}
.y2a{bottom:330.595733pt;}
.yc{bottom:340.977333pt;}
.y29{bottom:341.262400pt;}
.yb{bottom:351.644000pt;}
.y28{bottom:351.929067pt;}
.ya{bottom:362.310667pt;}
.y27{bottom:362.595733pt;}
.y9{bottom:372.977333pt;}
.y26{bottom:373.262400pt;}
.y8{bottom:383.644000pt;}
.y25{bottom:383.929067pt;}
.y7{bottom:394.310667pt;}
.y24{bottom:394.595733pt;}
.y6{bottom:404.977333pt;}
.y23{bottom:405.262400pt;}
.y5{bottom:415.644000pt;}
.y22{bottom:415.929067pt;}
.y4{bottom:426.310667pt;}
.y21{bottom:426.595733pt;}
.y3{bottom:446.310667pt;}
.y20{bottom:446.595733pt;}
.y2{bottom:460.977333pt;}
.y1f{bottom:461.262400pt;}
.y1{bottom:475.644000pt;}
.y1e{bottom:475.929067pt;}
.y16{bottom:977.742800pt;}
.y15{bottom:992.409467pt;}
.h4{height:19.062116pt;}
.h3{height:21.785275pt;}
.h5{height:23.146855pt;}
.h2{height:29.954753pt;}
.h6{height:32.677913pt;}
.h1{height:1026.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:722.666667pt;}
.w0{width:793.701333pt;}
.x0{left:33.333333pt;}
.x1{left:77.596933pt;}
.x3{left:192.205067pt;}
.x4{left:239.985467pt;}
.x5{left:374.173200pt;}
.x2{left:711.959867pt;}
}
